<template>
  <div class="ob-jvm-content">
    <img src="../images/relationship.svg">
  </div>
</template>
<script>
export default {
  data() {
    return {}
  }
}
</script>
<style lang="scss" scoped>
.ob-jvm-content{
    padding:20px;
    padding-top:100px;
    img{
        width: 100%;
    }
}
</style>
